/*generic */
html, body 
{
margin: 0px;
padding: 0px;
border: 0px;
height:100%;
}
 
img 
{
border: none;
}

font{
	float:none !important;
}

@font-face {
    font-family: 'times';
    src: url('../fonts/times.eot');
    src: local('times'), 
         local('times'), 
         url('../fonts/times.ttf') format('truetype'),
         url('../fonts/times.svg#font') format('svg'); }

body
{
background-image:url(../images/background.png);
}

h1
{
font-family: "times";
font-size: 36pt;
font-weight: bold;
color:#225e95;
}
:
h2
{
font-family: "times";
font-size: 20pt;
font-weight: bold;
color:#000000;
}

h3
{
font-family: "times";
font-size: 16pt;
font-weight: bold;
color:#000000;
}


p
{
font-family:"times";
}

p2
{
font-family: "times";
font-weight:bold;
font-size: 12px;
}

a:link {color:inherit;
	text-decoration: none;
}
a:visited {color:inherit;
	text-decoration: none;
}
a:hover {color:inherit;
	text-decoration: underline;

}
/*layout */

.header
{
padding-top:5px;
min-width:970px;
height: 125px;
border-bottom: #464646 solid 2px;

}

#headings
{
width:960px;
margin-right:auto;
margin-left:auto;
}

#title
{
float:left;
margin-left:20px;
}

#headeraddress
{
float:right;
padding-top:30px;
}


.container
{

width:960px;
margin-right:auto;
margin-left:auto;
clear:both;
}

.footer
{
bottom: 0;
width:100%;
height:125px;
text-align: center;
border-top: #464646 solid 2px;
}
/*menu */

.menubar
{
margin-top:10px;
margin-bottom: 10px;
width:160px;
max-height: 150%;

}

.menuitem
{
text-align: center;
vertical-align: middle;
margin-right: 0;
height:50px;
width:150px;
border-bottom: #464646 solid 1px;
float:right;
}

#homechoice
{
margin-top:-10px;
}

.body
{
float:right;	
width:600px;
margin-top: 10px;
margin-bottom:10px;
padding-right:18px;
padding-left:18px;
display:inline-block;
}

/*sidebar and "ads" */

.sidebar
{
margin-top:10px;
margin-bottom: 10px;
min-height:775px;
height:100%;

}

.ad
{
width:160px;
height:auto;
margin-left: 10px;
margin-top:-10px;
border-bottom: 1px solid black;
}

.ad img
{
padding-top:10px;
}


#language
{
height:100px;
}

#language a:hover
{
text-decoration: none;
}

#languagetitle
{
height:40px;
width:140px;
display: inline-block;
}

#languagetitle img
{
float:left;
}

#languagetitle h3
{
  position: relative;
  top: 0px;
  left: 10px;
}


#google_translate_element{
float:left;
margin-top:20px;
}

.goog-te-gadget img
{
padding:0;
}


#times img 
{
float: right;
padding-top:30px;
}

#times h3
{
position: relative;
  top: 0;
  left: 0px;
}

.adcontent
{
margin-top:-10px;
margin-bottom:10px;
float: left !important;

}

#location
{
width:160px;
}

#location img
{
float:left;
position: relative;
  top: 15px;


}

#location h3{
margin-left:5px;
float:left;
position: relative;
  top: 0px;
  left: 0px;

}

#stallholders img 
{
float:right;
position: relative;
  top: 20px;

}

#stallholders h3, #email h3
{
float:left;
text-align: left;
width:115px;
position: relative;
  top: 0px;
  left: 0px;

}

#facebook img
{
float:right;
position:relative;
bottom:70px;
}

.emailtitle
{ 
width:125px;}

#email img
{
float:left;
position: relative;
  top: 15px;

}

#email h3
{
position: relative;
  top: 0px;
  left:10px;

}


.rsstitle img
{
float:right;
position: relative;
top:25px;
left: 25px;
}

.rsstitle h3
{
width:125px;
position: relative;
top: 0px;
}

/*Homepage Body */

.fadein 
{ 
position:relative; 
width:600px; 
height:320px; 
overflow: hidden;
}

.fadein img 
{
position:absolute; 
left:-20;
}

.information
{
width:290px;
float:left;
margin-right:10px;
}

.map
{
margin-top:20px;
margin-left:10px;	
}

/*about Body */
.aboutinfo
{
width:280px;
margin-left: 10px;
margin-right:10px;
margin-bottom:40px;
}
.bigmap
{
margin-bottom: 20px;
}

#about1
{
float:left;
margin-left: -5px;
}

#about2
{
float:right;
}

.thumbs img
{
width:100px;
height:100px;
border: 6px solid rgba(225,225,225,0.78);
}

ul.gallery 
{
width: 708px;
list-style: none;
margin: 0 auto;
margin-left: -10px;
padding: 0;
}

ul.gallery li 
{
float: left;
margin: 5px;
padding: 0;
text-align: center;
border: 1px solid #ccc;
-moz-border-radius: 3px; 
-khtml-border-radius: 3px;
-webkit-border-radius: 3px;
display: inline;
margin-bottom: 25px;
}

/* stallholder info */

ul.stallinfo
{
height:auto;
}

/* contact */


.contactform
{
width:200px;
text-align: right;
float: right;

}

iframe.contentDocument
{
overflow:hidden}
